Jump to content

Avec quelle version Mac OS X iMovie 4.0 est le plus stable ?


Azertyuiop
 Share

Recommended Posts

Depuis la dernière MàJ, j'ai des problèmes terribles avec iMovie (d'abord 4.0.1 puis de nouveau 4.0) qui vont sans doute me faire perdre des mois de travail ! (importation qui cesse sans raison, crée des scissions dans les clips, clips qui disparaissent, sautes et séquences amputées...)

Après avoir essayé toutes les solutions habituelles, réparer les autorisations avec l'utilitaire disk, Warrior, virer iMovie 4.0.1 pour réinstaller la version 4.0 (le pb est est le même si QuickTime est en 6.5 ou en 6.5.1) écarter FCP4.5, vider les caches avec Cache Out X 4.0.1... La mort dans l'âme, j'en viens donc à envisager une restauration.

C'est là que j'ai besoin des lumières de tous...

Sous quelle version de Mac OSX iMovie 4.0 est-il le plus stable ?

(10.3.0 ? 10.3.1 ? 10.3.2 ? 10.3.3 ? 10.3.4 ? 10.3.5 ?)

Merci de me faire part de votre expérience et de vos conseils...

Pour info, voici ma config actuelle :

G4 (1,25 GHz) avec 512 Mo de ram, sous Mac OSX 10.3.5, Ice dédié à la vidéo, caméra Sony DCR-TRV30E, FCP 4.5 (DesktopVideoOut.component et DVCPROHDVideoOutput.component écartés), iMovie 4 (com.apple.iMovie3.plist écarté pour réactualisation), QuickTime 6.5.1, modem speedtouch (wanadoo).

Link to comment
Share on other sites

"D'après les symptômes, ce n'est pas plutôt le clavier ou la souris qui va mal ?

Avant de revenir en arrière (elle est bien, celle-la ? ), je tenterais une mise à jour vers 10.3.6 et QuickTime 6.5.2. "

Bonjour,

Malheureusement, c'est beaucoup plus grave qu'un problème de clavier ou de souris. Il y a soit un problème de conflits entre logiciels (sans doute, FCP et iMovie, mais les paris restent ouverts...), soit un bug de plus dans la version d'iMovie 4 ou/et un problème avec un certain niveau d'OS X. Ce n'est pas pour être passéiste, mais sous le système 9, iMovie 2 était un pur bonheur !

Quoiqu'il en soit, je ne vais pas passer ma vie à jouer au Master Mind !

Quant à charger 10.3.6 et QuickTime 6.5.2 ou même iMovie 4.0.1... Au secours ! Il suffit de se balader un peu sur les forums pour voir quels bugs ça met...

Je vais donc me "contenter" de tout réinstaller !

D'autres candidats pour répondre à la question qui tue...

Sous quelle version de Mac OSX iMovie 4.0 est-il le plus stable ?

(10.3.0 ? 10.3.1 ? 10.3.2 ? 10.3.3 ? 10.3.4 ? 10.3.5 ?)

Quelqu'un a sa petite idée sur le sujet ?

Link to comment
Share on other sites

  • 1 month later...

Le mieux pour iMovie ? Utilises iMovie2 avec Jaguar, c'est d'la balle :mrgreen:

Personnellement, j'ai iMovie en 4.0.1 avec Quicktime à jour et Panther 10.3.7. No problemo :) .

En revanche, je pense qu'il faut faire un choix : FCP ou iMovie, car les 2 semblent avoir des difficultés à s'entendre (quoiqu'en dise Apple).

Je suis passé en version 4 avec une "clean install" de Panther sur un disque dur fraichement formaté : cela évite d'avoir des fichiers indésirables qui trainent. Réparer les autorisations, même après une clean install n'a jamais fait de mal à personne (ni à aucun mac).

Link to comment
Share on other sites

  • 2 months later...

"Le mieux pour iMovie ? Utilises iMovie2 avec Jaguar, c'est d'la balle"

C'est sans doute très bien, mais je me vois mal réinstaller le système précédent...

Plus "simplement", après plusieurs restaurations et essais avec différents niveaux de Panther et du logiciel, j'ai opté pour 10.3 + iMovie 4.0 et QT en 6.5 et surtout... j'ai décidé de faire avec !

Link to comment
Share on other sites

Dans la série "il n'y a que les imbéciles qui ne changent pas d'avis", je viens de tester iLife 5, donc iMovie HD. Et bien, contrairement à ce que je craignais, ça carbure enfin comme au bon vieux temps d'iMovie2 =D> !

Idem pour iDVD5, qui ne fait plus poireauter pendant des heures !

Apparemment, Apple a à nouveau changé le format des fichiers iMovie et les performances sont au rendez-vous. Ce changement était sans doute obligatoire pour être capable de faire du montage en haute définition.

Link to comment
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
 Share

×
×
  • Create New...

Important Information

j'accepte les cookies de ce site. Terms of Use

Please Sign In or Sign Up